org.apache.cassandra.utils

## Interface IteratorWithLowerBound<In>

- All Known Implementing Classes:
    UnfilteredRowIteratorWithLowerBound

      public interface IteratorWithLowerBound<In>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `In` | `lowerBound()`

- - ### Method Detail

    - #### lowerBound

          In lowerBound()

Copyright © 2018 The Apache Software Foundation